javax.faces.component.UIInput.REQUIRED=Value is required
com.liferay.util.jsf.EmailAddressValidator.invalidEmailAddress=Invalid email address
com.liferay.util.jsf.PhoneNumberConverter.invalidCharacters=Invalid character(s): {0}
com.liferay.util.icefaces.FileUploaderManagedBean.statusInvalid=Invalid entry
com.liferay.util.icefaces.FileUploaderManagedBean.statusUploadComplete=File transfer complete
com.liferay.util.icefaces.FileUploaderManagedBean.statusSizeLimitExceeded=File size limit exceeded
com.liferay.util.icefaces.FileUploaderManagedBean.statusUnknownSize=Size was not specified in the request
com.liferay.util.icefaces.FileUploaderManagedBean.statusUploading=Uploading file